/*
 * @Author: Badguy
 * @Date: 2022-04-13 16:27:03
 * @LastEditTime: 2022-04-14 13:38:06
 * @LastEditors: your name
 * @Description: 标段管理
 * have a nice day!
 */

import request from '@/utils/request'

// 组织树查询
export function GetOrganTreeNoReg(params) {
  return request({
    url: '/api/fs4a/GetOrganTreeNoReg',
    method: 'get',
    params
  })
}

// 标段树查询
export function GetSections(params) {
  return request({
    url: '/api/fs4a/GetSections',
    method: 'get',
    params
  })
}

// 监管单位查询
export function GetRegList(params) {
  return request({
    url: '/api/fs4a/GetRegList',
    method: 'get',
    params
  })
}

// 保存标段
export function SaveSection(params) {
  return request({
    url: '/api/fs4a/SaveSection',
    method: 'post',
    data: params
  })
}
